<!doctype html>
<html ng-app="appRecipe">
<head>
<script
	src="https://ajax.googleapis.com/ajax/libs/angularjs/1.6.4/angular.min.js"></script>
<script src="../../js/app.js"></script>
</head>
<body ng-controller="recipeController">
	<div>
		<label>Name:</label> <input type="text"
			placeholder="Enter a name here" />
		<hr />
		<h1>First: {{ hello }} !</h1>

		<table border="1">
			<tr ng-repeat="recipe in receitas">
				<td>{{recipe.createDate}}</td>
				<td>{{recipe.difficulty}}</td>
				<td>{{recipe.directions}}</td>
				<td>{{recipe.idRecipe}}</td>
				<td>{{recipe.media}}</td>
				<td>{{recipe.nameRecipe}}</td>
				<td>{{recipe.numberOfRatings}}</td>
				<td>{{recipe.prepTime}}</td>
				<td>{{recipe.rating}}</td>
				<td>{{recipe.updateDate}}</td>
			</tr>
		</table>
	</div>
</body>
</html>